
/* ================================================================================================================================================== */
/* =================================================================== 0 - 10000 ==================================================================== */
/* ================================================================================================================================================== */


@media all and (min-width: 0px) and (max-width: 10000px)
{

html
{
height: 100%;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: #000;
}
	
body
{
position: relative;
height: 100%;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: #000;
line-height: 4vw;
overflow-x: hidden;
}
	
   A {
    color: #B3B389; /* Цвет ссылок */
   }
   A:visited {
    color: #B3B389; /* Цвет посещенных ссылок */
   }
   A:active {
    color: #B3B389; /* Цвет активных ссылок */
   }
	
.img_block_4_group_1_photo
{
cursor: pointer;
}

/* ------- Скролинг ----------------- */
 
/* W3C standard
   сейчас только для Firefox */
* {
scrollbar-width: thin;
scrollbar-color: #7F7F7F;
}

/* для Chrome/Edge/Safari */
*::-webkit-scrollbar {
display: none;
  height: 8px;
  width: 4px;
}
*::-webkit-scrollbar-track {
  background: #EDEDED;
 opacity: 0;
}
*::-webkit-scrollbar-thumb {
  background-color: #7F7F7F;
  border-radius: 4px;
  border: 0px solid #7F7F7F;
}
    
a, a:hover
{
text-decoration: none;    
}
	

/*----------------------------------------------*/
	
.div_checkbox_container
{
line-height: 25px;
margin: 0px 0px 0px 0px;
}
	
.div_checkbox_name
{
font-family: 'GothamPro-Medium';
color: #9FA1A7;
font-size: 14px;
line-height: 20px;
margin: 20px 0px 10px 0px;
}
	
.span_for_checkbox
{
font-family: "GothamPro";
font-size: 13px;
color: #a3a3a3;
}
	
label.custom-checkbox
{
width: 100%;
}
	
.custom-checkbox
{
width: 100%;
}

.checkbox {
font-size: 15px;
}

/* для элемента input c type="checkbox" */
.custom-checkbox>input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

/* для элемента label, связанного с .custom-checkbox */
.custom-checkbox>span {
  display: inline-flex;
  align-items: center;
  user-select: none;
  width: 100%;
}

/* создание в label псевдоэлемента before со следующими стилями */
.custom-checkbox>span::before {
content: '';
display: inline-block;
width: 15px;
height: 15px;
flex-shrink: 0;
flex-grow: 0;
border: 2px solid #4C4C4C;
border-radius: 0.25em;
margin-right: 0.5em;
background-repeat: no-repeat;
background-position: center center;
background-size: 50% 50%;
cursor: pointer;
}

/* стили при наведении курсора на checkbox */
.custom-checkbox>input:not(:disabled):not(:checked)+span:hover::before {
  border-color: #4A4A4A;
}

/* стили для активного чекбокса (при нажатии на него) */
.custom-checkbox>input:not(:disabled):active+span::before {
  background-color: #4A4A4A;
  border-color: #4A4A4A;
}

/* стили для чекбокса, находящегося в фокусе */
.custom-checkbox>input:focus+span::before {
  box-shadow: 0 0 0 0.2rem #777;
}

/* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
.custom-checkbox>input:focus:not(:checked)+span::before {
  border-color: #4A4A4A;
}

/* стили для чекбокса, находящегося в состоянии checked */
.custom-checkbox>input:checked+span::before {
  border-color: #4A4A4A;
  background-color: #4A4A4A;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

/* стили для чекбокса, находящегося в состоянии disabled */
.custom-checkbox>input:disabled+span::before {
  background-color: #e9ecef;
}
	
/*----------------------------------------------*/
	
.div_radio_container
{
line-height: 20px;
margin: 0px 0px 0px 0px;
}
	
.div_radio_name
{
font-family: 'GothamPro-Medium';
color: #9FA1A7;
font-size: 14px;
line-height: 20px;
margin: 20px 0px 10px 0px;
}
	
.span_for_radio
{
font-family: "GothamPro";
font-size: 13px;
color: #a3a3a3;
vertical-align: super;
}
	
  /* для элемента input c type="radio" */
  .custom-radio {
    position: absolute;
    z-index: -1;
    opacity: 0;
	
  }
  /* для элемента label связанного с .custom-radio */
  .custom-radio+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
	cursor: pointer;  
  }
  /* создание в label псевдоэлемента  before со следующими стилями */
  .custom-radio+label::before {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    flex-shrink: 0;
    flex-grow: 0;
    border: 2px solid #4C4C4C;
    border-radius: 50%;
    margin-right: 2px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
  }
  /* стили при наведении курсора на радио */
  .custom-radio:not(:disabled):not(:checked)+label:hover::before {
    border-color: #4A4A4A;
  }
  /* стили для активной радиокнопки (при нажатии на неё) */
  .custom-radio:not(:disabled):active+label::before {
    background-color: #4A4A4A;
    border-color: #4A4A4A;
  }
  /* стили для радиокнопки, находящейся в фокусе */
  .custom-radio:focus+label::before {
  box-shadow: 0 0 0 0.2rem #777;
  }
  /* стили для радиокнопки, находящейся в фокусе и не находящейся в состоянии checked */
  .custom-radio:focus:not(:checked)+label::before {
    border-color: #4A4A4A;
  }
  /* стили для радиокнопки, находящейся в состоянии checked */
  .custom-radio:checked+label::before {
    border-color: #4A4A4A;
    background-color: #4A4A4A;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
  }
  /* стили для радиокнопки, находящейся в состоянии disabled */
  .custom-radio:disabled+label::before {
    background-color: #e9ecef;
  }
	
/* ------- Index ----------------- */
  
.div_container_main
{
position: relative;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;	
background: #373736;
overflow-x: hidden;
}
	
	
.div_container_content
{
position: relative;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;	
background: #373736;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

.div_container_index_s_all_container
{
padding: 0px 0px 0px 0px;
}

/* ------- Page ----------------- */
  
.div_container_page
{
width: 100%;
margin: 0px auto 0px auto;
padding: 0px 0px 0px 0px; 
}

.div_container_page_obolochka
{
position: relative;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-align: center;   
}
    

}















